.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.832000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.339755,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.200000px;}
.ls8{letter-spacing:-1.932000px;}
.ls3{letter-spacing:-1.200000px;}
.ls4{letter-spacing:-0.900000px;}
.ls11{letter-spacing:-0.720000px;}
.ls5{letter-spacing:-0.700000px;}
.ls9{letter-spacing:-0.600000px;}
.ls10{letter-spacing:-0.312000px;}
.lsf{letter-spacing:-0.240000px;}
.ls1{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.360000px;}
.lse{letter-spacing:0.528000px;}
.lsb{letter-spacing:0.576000px;}
.lsa{letter-spacing:0.600000px;}
.ls7{letter-spacing:0.616000px;}
.ls6{letter-spacing:0.644000px;}
.lsd{letter-spacing:0.648000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.760000px;}
.wsc{word-spacing:-0.648000px;}
.ws5{word-spacing:-0.644000px;}
.ws6{word-spacing:-0.616000px;}
.ws9{word-spacing:-0.600000px;}
.wsa{word-spacing:-0.576000px;}
.wsd{word-spacing:-0.528000px;}
.wsb{word-spacing:-0.360000px;}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.096000px;}
.wse{word-spacing:0.240000px;}
.wsf{word-spacing:0.312000px;}
.ws8{word-spacing:0.600000px;}
.ws4{word-spacing:0.700000px;}
.ws10{word-spacing:0.720000px;}
.ws7{word-spacing:1.932000px;}
.ws3{word-spacing:2.200000px;}
._0{margin-left:-3.696000px;}
._2{margin-left:-2.000000px;}
._1{width:1.416000px;}
._3{width:2.704000px;}
._30{width:28.928000px;}
._15{width:30.480000px;}
._9{width:31.496000px;}
._14{width:39.576000px;}
._29{width:47.992000px;}
._a{width:61.032000px;}
._2f{width:81.272000px;}
._28{width:82.888000px;}
._31{width:85.328000px;}
._37{width:93.192000px;}
._2e{width:96.704000px;}
._24{width:98.632000px;}
._39{width:112.880000px;}
._f{width:122.912000px;}
._1d{width:126.456000px;}
._38{width:127.944000px;}
._11{width:131.712000px;}
._2c{width:136.784000px;}
._1a{width:146.160000px;}
._3a{width:147.632000px;}
._7{width:151.560000px;}
._1f{width:153.960000px;}
._8{width:155.960000px;}
._2b{width:157.440000px;}
._18{width:159.560000px;}
._21{width:165.680000px;}
._2a{width:170.544000px;}
._13{width:180.776000px;}
._1b{width:184.536000px;}
._5{width:192.992000px;}
._3c{width:194.888000px;}
._19{width:198.104000px;}
._3b{width:200.384000px;}
._10{width:202.344000px;}
._1e{width:204.200000px;}
._d{width:209.616000px;}
._25{width:212.640000px;}
._20{width:214.368000px;}
._36{width:221.640000px;}
._22{width:223.272000px;}
._23{width:228.248000px;}
._1c{width:232.320000px;}
._12{width:234.096000px;}
._17{width:236.464000px;}
._e{width:239.376000px;}
._33{width:241.056000px;}
._26{width:249.408000px;}
._4{width:250.800000px;}
._34{width:258.200000px;}
._6{width:264.168000px;}
._27{width:265.176000px;}
._35{width:277.128000px;}
._16{width:279.440000px;}
._b{width:301.272000px;}
._c{width:310.536000px;}
._32{width:312.624000px;}
._2d{width:320.456000px;}
._3d{width:327.600000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(198,10,77);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:13.992000px;}
.fs8{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:21.106199px;}
.y20{bottom:28.119209px;}
.y1b{bottom:28.119365px;}
.y1f{bottom:41.240778px;}
.y1a{bottom:48.426555px;}
.y1e{bottom:54.362346px;}
.y19{bottom:64.047470px;}
.y1d{bottom:73.732281px;}
.y18{bottom:82.792568px;}
.y1c{bottom:86.853850px;}
.y17{bottom:127.310458px;}
.y11{bottom:215.802941px;}
.y10{bottom:228.924510px;}
.yf{bottom:242.046078px;}
.ye{bottom:255.167647px;}
.yd{bottom:268.289216px;}
.y59{bottom:303.816644px;}
.y58{bottom:319.131389px;}
.y57{bottom:334.446134px;}
.y56{bottom:349.760879px;}
.y55{bottom:365.075624px;}
.y54{bottom:380.390369px;}
.y53{bottom:395.705114px;}
.y52{bottom:411.019859px;}
.y16{bottom:418.640992px;}
.y51{bottom:426.334605px;}
.y50{bottom:441.649350px;}
.y15{bottom:443.634456px;}
.y4f{bottom:456.964095px;}
.y14{bottom:468.627920px;}
.y4e{bottom:472.278840px;}
.y77{bottom:486.540735px;}
.y4d{bottom:487.593585px;}
.y13{bottom:493.621384px;}
.y76{bottom:501.855480px;}
.y4c{bottom:502.908330px;}
.y75{bottom:513.102539px;}
.y4b{bottom:519.275925px;}
.y12{bottom:524.863214px;}
.y74{bottom:528.417284px;}
.y4a{bottom:534.590670px;}
.y73{bottom:544.784879px;}
.y49{bottom:549.905415px;}
.y72{bottom:560.099624px;}
.y48{bottom:565.220160px;}
.y71{bottom:575.414369px;}
.y47{bottom:580.534905px;}
.y70{bottom:590.729114px;}
.y46{bottom:595.849650px;}
.y6f{bottom:606.043859px;}
.y45{bottom:611.164395px;}
.y6e{bottom:621.358605px;}
.y44{bottom:626.479141px;}
.y6d{bottom:636.673350px;}
.y43{bottom:641.793886px;}
.y6c{bottom:653.040944px;}
.y42{bottom:657.108631px;}
.y6b{bottom:668.355690px;}
.y41{bottom:673.476225px;}
.y6a{bottom:683.670435px;}
.y40{bottom:688.790971px;}
.y69{bottom:698.985180px;}
.y9{bottom:701.379085px;}
.y3f{bottom:704.105716px;}
.y68{bottom:714.299925px;}
.y3e{bottom:719.420461px;}
.y67{bottom:730.667520px;}
.y3d{bottom:734.735206px;}
.y8{bottom:743.555556px;}
.y66{bottom:745.982265px;}
.y3c{bottom:750.049951px;}
.y65{bottom:761.297010px;}
.y3b{bottom:765.364696px;}
.y64{bottom:776.611755px;}
.y3a{bottom:780.679441px;}
.y7{bottom:785.732026px;}
.y63{bottom:791.926500px;}
.y39{bottom:795.994186px;}
.y62{bottom:808.294095px;}
.y38{bottom:811.308931px;}
.y36{bottom:819.444304px;}
.y61{bottom:823.608840px;}
.y37{bottom:826.623676px;}
.y6{bottom:827.908497px;}
.y35{bottom:830.691363px;}
.y60{bottom:838.923585px;}
.y34{bottom:841.938422px;}
.y5f{bottom:854.238330px;}
.y33{bottom:857.253167px;}
.y32{bottom:868.500225px;}
.y5e{bottom:869.553075px;}
.y5{bottom:870.084967px;}
.y31{bottom:883.814971px;}
.y5d{bottom:884.867820px;}
.y30{bottom:899.129716px;}
.y5c{bottom:900.182565px;}
.y4{bottom:912.261438px;}
.y2f{bottom:914.444461px;}
.y5b{bottom:915.497310px;}
.y2e{bottom:930.812056px;}
.y2d{bottom:946.126801px;}
.y3{bottom:954.437908px;}
.y2c{bottom:961.441546px;}
.y5a{bottom:962.494395px;}
.y2b{bottom:977.809141px;}
.y2a{bottom:993.123886px;}
.y2{bottom:996.614379px;}
.y29{bottom:1008.438631px;}
.y28{bottom:1023.753376px;}
.y26{bottom:1039.068121px;}
.y27{bottom:1042.189180px;}
.y25{bottom:1054.382866px;}
.y24{bottom:1069.697611px;}
.y23{bottom:1085.012356px;}
.yc{bottom:1098.371831px;}
.yb{bottom:1120.865793px;}
.y22{bottom:1141.172982px;}
.ya{bottom:1149.092942px;}
.y21{bottom:1169.400132px;}
.hc{height:10.144200px;}
.hb{height:17.400000px;}
.h5{height:20.300000px;}
.ha{height:23.200000px;}
.h3{height:29.000000px;}
.h7{height:31.900000px;}
.h9{height:32.544000px;}
.h2{height:34.080000px;}
.h6{height:43.392000px;}
.h1{height:45.440000px;}
.h4{height:63.800000px;}
.h8{height:1077.062092px;}
.h0{height:1237.176471px;}
.w1{width:802.133987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:56.235294px;}
.xf{left:61.858824px;}
.x2{left:98.411765px;}
.xb{left:113.544682px;}
.xc{left:157.665176px;}
.x11{left:209.195294px;}
.x10{left:258.513335px;}
.x5{left:385.200518px;}
.x3{left:388.792547px;}
.x4{left:392.438937px;}
.x6{left:395.396758px;}
.xe{left:470.970588px;}
.x12{left:476.594118px;}
.x13{left:623.930588px;}
.x8{left:658.036825px;}
.x7{left:659.808393px;}
.x9{left:663.351061px;}
.xa{left:685.974207px;}
.x1{left:759.352987px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.877824pt;}
.ls8{letter-spacing:-1.649071pt;}
.ls3{letter-spacing:-1.024268pt;}
.ls4{letter-spacing:-0.768201pt;}
.ls11{letter-spacing:-0.614561pt;}
.ls5{letter-spacing:-0.597490pt;}
.ls9{letter-spacing:-0.512134pt;}
.ls10{letter-spacing:-0.266310pt;}
.lsf{letter-spacing:-0.204854pt;}
.ls1{letter-spacing:-0.081941pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.307280pt;}
.lse{letter-spacing:0.450678pt;}
.lsb{letter-spacing:0.491649pt;}
.lsa{letter-spacing:0.512134pt;}
.ls7{letter-spacing:0.525791pt;}
.ls6{letter-spacing:0.549690pt;}
.lsd{letter-spacing:0.553105pt;}
.ws0{word-spacing:-4.916485pt;}
.wsc{word-spacing:-0.553105pt;}
.ws5{word-spacing:-0.549690pt;}
.ws6{word-spacing:-0.525791pt;}
.ws9{word-spacing:-0.512134pt;}
.wsa{word-spacing:-0.491649pt;}
.wsd{word-spacing:-0.450678pt;}
.wsb{word-spacing:-0.307280pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.081941pt;}
.wse{word-spacing:0.204854pt;}
.wsf{word-spacing:0.266310pt;}
.ws8{word-spacing:0.512134pt;}
.ws4{word-spacing:0.597490pt;}
.ws10{word-spacing:0.614561pt;}
.ws7{word-spacing:1.649071pt;}
.ws3{word-spacing:1.877824pt;}
._0{margin-left:-3.154745pt;}
._2{margin-left:-1.707113pt;}
._1{width:1.208636pt;}
._3{width:2.308017pt;}
._30{width:24.691682pt;}
._15{width:26.016402pt;}
._9{width:26.883615pt;}
._14{width:33.780351pt;}
._29{width:40.963883pt;}
._a{width:52.094259pt;}
._2f{width:69.370243pt;}
._28{width:70.749590pt;}
._31{width:72.832268pt;}
._37{width:79.544636pt;}
._2e{width:82.542326pt;}
._24{width:84.187983pt;}
._39{width:96.349456pt;}
._f{width:104.912335pt;}
._1d{width:107.937339pt;}
._38{width:109.207431pt;}
._11{width:112.423632pt;}
._2c{width:116.752870pt;}
._1a{width:124.755816pt;}
._3a{width:126.012251pt;}
._7{width:129.365021pt;}
._1f{width:131.413556pt;}
._8{width:133.120669pt;}
._2b{width:134.383933pt;}
._18{width:136.193473pt;}
._21{width:141.417238pt;}
._2a{width:145.568937pt;}
._13{width:154.302527pt;}
._1b{width:157.511900pt;}
._5{width:164.729573pt;}
._3c{width:166.347916pt;}
._19{width:169.092954pt;}
._3b{width:171.039063pt;}
._10{width:172.712033pt;}
._1e{width:174.296234pt;}
._d{width:178.919096pt;}
._25{width:181.500251pt;}
._20{width:182.975197pt;}
._36{width:189.182259pt;}
._22{width:190.575264pt;}
._23{width:194.822561pt;}
._1c{width:198.298243pt;}
._12{width:199.814159pt;}
._17{width:201.835381pt;}
._e{width:204.320937pt;}
._33{width:205.754912pt;}
._26{width:212.883816pt;}
._4{width:214.071967pt;}
._34{width:220.388285pt;}
._6{width:225.482310pt;}
._27{width:226.342695pt;}
._35{width:236.544402pt;}
._16{width:238.517824pt;}
._b{width:257.152669pt;}
._c{width:265.060017pt;}
._32{width:266.842243pt;}
._2d{width:273.527297pt;}
._3d{width:279.625105pt;}
.fs9{font-size:11.942962pt;}
.fs8{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:54.627615pt;}
.fs3{font-size:75.112971pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:18.015333pt;}
.y20{bottom:24.001333pt;}
.y1b{bottom:24.001467pt;}
.y1f{bottom:35.201333pt;}
.y1a{bottom:41.334800pt;}
.y1e{bottom:46.401333pt;}
.y19{bottom:54.668133pt;}
.y1d{bottom:62.934667pt;}
.y18{bottom:70.668133pt;}
.y1c{bottom:74.134667pt;}
.y17{bottom:108.666667pt;}
.y11{bottom:184.200000pt;}
.y10{bottom:195.400000pt;}
.yf{bottom:206.600000pt;}
.ye{bottom:217.800000pt;}
.yd{bottom:229.000000pt;}
.y59{bottom:259.324667pt;}
.y58{bottom:272.396667pt;}
.y57{bottom:285.468667pt;}
.y56{bottom:298.540667pt;}
.y55{bottom:311.612667pt;}
.y54{bottom:324.684667pt;}
.y53{bottom:337.756667pt;}
.y52{bottom:350.828667pt;}
.y16{bottom:357.333733pt;}
.y51{bottom:363.900667pt;}
.y50{bottom:376.972667pt;}
.y15{bottom:378.667067pt;}
.y4f{bottom:390.044667pt;}
.y14{bottom:400.000400pt;}
.y4e{bottom:403.116667pt;}
.y77{bottom:415.290000pt;}
.y4d{bottom:416.188667pt;}
.y13{bottom:421.333733pt;}
.y76{bottom:428.362000pt;}
.y4c{bottom:429.260667pt;}
.y75{bottom:437.962000pt;}
.y4b{bottom:443.231333pt;}
.y12{bottom:448.000400pt;}
.y74{bottom:451.034000pt;}
.y4a{bottom:456.303333pt;}
.y73{bottom:465.004667pt;}
.y49{bottom:469.375333pt;}
.y72{bottom:478.076667pt;}
.y48{bottom:482.447333pt;}
.y71{bottom:491.148667pt;}
.y47{bottom:495.519333pt;}
.y70{bottom:504.220667pt;}
.y46{bottom:508.591333pt;}
.y6f{bottom:517.292667pt;}
.y45{bottom:521.663333pt;}
.y6e{bottom:530.364667pt;}
.y44{bottom:534.735333pt;}
.y6d{bottom:543.436667pt;}
.y43{bottom:547.807333pt;}
.y6c{bottom:557.407333pt;}
.y42{bottom:560.879333pt;}
.y6b{bottom:570.479333pt;}
.y41{bottom:574.850000pt;}
.y6a{bottom:583.551333pt;}
.y40{bottom:587.922000pt;}
.y69{bottom:596.623333pt;}
.y9{bottom:598.666667pt;}
.y3f{bottom:600.994000pt;}
.y68{bottom:609.695333pt;}
.y3e{bottom:614.066000pt;}
.y67{bottom:623.666000pt;}
.y3d{bottom:627.138000pt;}
.y8{bottom:634.666667pt;}
.y66{bottom:636.738000pt;}
.y3c{bottom:640.210000pt;}
.y65{bottom:649.810000pt;}
.y3b{bottom:653.282000pt;}
.y64{bottom:662.882000pt;}
.y3a{bottom:666.354000pt;}
.y7{bottom:670.666667pt;}
.y63{bottom:675.954000pt;}
.y39{bottom:679.426000pt;}
.y62{bottom:689.924667pt;}
.y38{bottom:692.498000pt;}
.y36{bottom:699.442000pt;}
.y61{bottom:702.996667pt;}
.y37{bottom:705.570000pt;}
.y6{bottom:706.666667pt;}
.y35{bottom:709.042000pt;}
.y60{bottom:716.068667pt;}
.y34{bottom:718.642000pt;}
.y5f{bottom:729.140667pt;}
.y33{bottom:731.714000pt;}
.y32{bottom:741.314000pt;}
.y5e{bottom:742.212667pt;}
.y5{bottom:742.666667pt;}
.y31{bottom:754.386000pt;}
.y5d{bottom:755.284667pt;}
.y30{bottom:767.458000pt;}
.y5c{bottom:768.356667pt;}
.y4{bottom:778.666667pt;}
.y2f{bottom:780.530000pt;}
.y5b{bottom:781.428667pt;}
.y2e{bottom:794.500667pt;}
.y2d{bottom:807.572667pt;}
.y3{bottom:814.666667pt;}
.y2c{bottom:820.644667pt;}
.y5a{bottom:821.543333pt;}
.y2b{bottom:834.615333pt;}
.y2a{bottom:847.687333pt;}
.y2{bottom:850.666667pt;}
.y29{bottom:860.759333pt;}
.y28{bottom:873.831333pt;}
.y26{bottom:886.903333pt;}
.y27{bottom:889.567333pt;}
.y25{bottom:899.975333pt;}
.y24{bottom:913.047333pt;}
.y23{bottom:926.119333pt;}
.yc{bottom:937.522400pt;}
.yb{bottom:956.722267pt;}
.y22{bottom:974.055600pt;}
.ya{bottom:980.815733pt;}
.y21{bottom:998.149067pt;}
.hc{height:8.658648pt;}
.hb{height:14.851883pt;}
.h5{height:17.327197pt;}
.ha{height:19.802510pt;}
.h3{height:24.753138pt;}
.h7{height:27.228452pt;}
.h9{height:27.778142pt;}
.h2{height:29.089205pt;}
.h6{height:37.037523pt;}
.h1{height:38.785607pt;}
.h4{height:54.456904pt;}
.h8{height:919.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:684.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:48.000000pt;}
.xf{left:52.800000pt;}
.x2{left:84.000000pt;}
.xb{left:96.916800pt;}
.xc{left:134.576133pt;}
.x11{left:178.560000pt;}
.x10{left:220.655733pt;}
.x5{left:328.790400pt;}
.x3{left:331.856400pt;}
.x4{left:334.968800pt;}
.x6{left:337.493467pt;}
.xe{left:402.000000pt;}
.x12{left:406.800000pt;}
.x13{left:532.560000pt;}
.x8{left:561.671600pt;}
.x7{left:563.183733pt;}
.x9{left:566.207600pt;}
.xa{left:585.517733pt;}
.x1{left:648.150667pt;}
}
